<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `wp_terms`;");
E_C("CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  UNIQUE KEY `slug` (`slug`),
  KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8");
E_D("replace into `wp_terms` values('1','其他','other','0');");
E_D("replace into `wp_terms` values('2','Html5','html5','0');");
E_D("replace into `wp_terms` values('3','CSS3','css3','0');");
E_D("replace into `wp_terms` values('4','Javascript','javascript','0');");

require("../../inc/footer.php");
?>